## rust-yasna 0.5.2

=== debian/changelog ===
rust-yasna (0.5.2-3) unstable; urgency=medium

  * Team upload.
  * Package yasna 0.5.2 from crates.io using debcargo 2.7.6
  * Bump bit-vec dependency to 0.8.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 31 Jan 2025 01:39:12 +0000

rust-yasna (0.5.2-2) unstable; urgency=medium

  * Package yasna 0.5.2 from crates.io using debcargo 2.6.0
  * Fix unit test failure on 32-bit platforms.

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 13 Jul 2023 16:12:27 +0200

rust-yasna (0.5.2-1) unstable; urgency=medium

  * Package yasna 0.5.2 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 29 Jun 2023 16:44:34 +0200
