=== debian/control ===
Source: rust-yasna
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/yasna]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/yasna
Homepage: https://github.com/qnighy/yasna.rs
X-Cargo-Crate: yasna
Rules-Requires-Root: no

Package: librust-yasna-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bit-vec-0.8+std-dev,
 librust-num-bigint-0.4+default-dev,
 librust-time-0.3+std-dev (>= 0.3.1-~~)
Provides:
 librust-yasna+bit-vec-dev (= ${binary:Version}),
 librust-yasna+default-dev (= ${binary:Version}),
 librust-yasna+num-bigint-dev (= ${binary:Version}),
 librust-yasna+std-dev (= ${binary:Version}),
 librust-yasna+time-dev (= ${binary:Version}),
 librust-yasna-0-dev (= ${binary:Version}),
 librust-yasna-0+bit-vec-dev (= ${binary:Version}),
 librust-yasna-0+default-dev (= ${binary:Version}),
 librust-yasna-0+num-bigint-dev (= ${binary:Version}),
 librust-yasna-0+std-dev (= ${binary:Version}),
 librust-yasna-0+time-dev (= ${binary:Version}),
 librust-yasna-0.5-dev (= ${binary:Version}),
 librust-yasna-0.5+bit-vec-dev (= ${binary:Version}),
 librust-yasna-0.5+default-dev (= ${binary:Version}),
 librust-yasna-0.5+num-bigint-dev (= ${binary:Version}),
 librust-yasna-0.5+std-dev (= ${binary:Version}),
 librust-yasna-0.5+time-dev (= ${binary:Version}),
 librust-yasna-0.5.2-dev (= ${binary:Version}),
 librust-yasna-0.5.2+bit-vec-dev (= ${binary:Version}),
 librust-yasna-0.5.2+default-dev (= ${binary:Version}),
 librust-yasna-0.5.2+num-bigint-dev (= ${binary:Version}),
 librust-yasna-0.5.2+std-dev (= ${binary:Version}),
 librust-yasna-0.5.2+time-dev (= ${binary:Version})
Description: ASN.1 library for Rust - Rust source code
 Source code for Debianized Rust crate "yasna"
