=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test yasna 0.5.2 --all-targets --all-features
Features: test-name=rust-yasna:@
Depends: dh-cargo (>= 31), rustc, librust-num-traits-0.2-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test yasna 0.5.2 --all-targets --no-default-features --features bit-vec
Features: test-name=librust-yasna-dev:bit-vec
Depends: dh-cargo (>= 31), rustc, librust-num-traits-0.2-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test yasna 0.5.2 --all-targets
Features: test-name=librust-yasna-dev:default
Depends: dh-cargo (>= 31), rustc, librust-num-traits-0.2-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test yasna 0.5.2 --all-targets --no-default-features --features num-bigint
Features: test-name=librust-yasna-dev:num-bigint
Depends: dh-cargo (>= 31), rustc, librust-num-traits-0.2-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test yasna 0.5.2 --all-targets --no-default-features --features std
Features: test-name=librust-yasna-dev:std
Depends: dh-cargo (>= 31), rustc, librust-num-traits-0.2-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test yasna 0.5.2 --all-targets --no-default-features --features time
Features: test-name=librust-yasna-dev:time
Depends: dh-cargo (>= 31), rustc, librust-num-traits-0.2-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test yasna 0.5.2 --all-targets --no-default-features
Features: test-name=librust-yasna-dev:
Depends: dh-cargo (>= 31), rustc, librust-num-traits-0.2-dev, @
Restrictions: allow-stderr, skip-not-installable
